Check Point Advisories

McAfee ePolicy Orchestrator UID Multiple SQL Injection (CVE-2013-4882)

Check Point Reference: CPAI-2013-2747
Date Published: 1 Sep 2013
Severity: Critical
Last Updated:
Source: CVE-2013-4882
Protection Provided by:

Security Gateway
R75

Who is Vulnerable? McAfee ePolicy Orchestrator 4.6.6 and prior
Vulnerability Description Multiple SQL injection vulnerabilities have been reported in McAfee ePolicy Orchestrator.
Vulnerability DetailsThe vulnerabilities are due to insufficient input validation on the UID parameter of two URLs. A remote, authenticated attacker can exploit these vulnerabilities by sending specially crafted requests to the affected server. Successful exploitation could result in injected SQL code being executed on the database.

Protection Overview

This protection will detect and block attempts to exploit this vulnerability.

In order for the protection to be activated, update your product to the latest update. For information on how to update , go to SBP-2006-05, Protection tab and select the version of your choice.

Security Gateway R75 / R71 / R70

  1. In the IPS tab, click Protections and find the McAfee ePolicy Orchestrator UID Multiple SQL Injection protection using the Search tool and Edit the protection's settings.
  2. Install policy on all modules.

SmartView Tracker will log the following entries:
Attack Name: Security Products Enforcement Violation
Attack Information: McAfee ePolicy Orchestrator UID Multiple SQL Injection

This website uses cookies to ensure you get the best experience. Got it, Thanks! MORE INFO